On 12/19/06, Mark Dodwell <seo / mkdynamic.co.uk> wrote:
> But when I issue 'require 'tidy'' (in my rails 'script/console') it
> reports false, as if it isn't installed.

Don't you have to have libtidy installed in addition to the gem?


-- 
Greg Donald
http://destiney.com/